<?php
/*

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce
  
  

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
  http://www.openfreeway.org

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE', 'Gift Voucher\'s Sent');

define('TABLE_HEADING_SENDERS_NAME', 'Senders Name');
define('TABLE_HEADING_VOUCHER_VALUE', 'Voucher Value');
define('TABLE_HEADING_VOUCHER_CODE', 'Voucher Code');
define('TABLE_HEADING_DATE_SENT', 'Date Sent');
define('TABLE_HEADING_ACTION', 'Action');

define('TEXT_INFO_SENDERS_ID', 'Senders ID:');
define('TEXT_INFO_AMOUNT_SENT', 'Amount Sent:');
define('TEXT_INFO_DATE_SENT', 'Date Sent:');
define('TEXT_INFO_VOUCHER_CODE', 'Voucher Code:');
define('TEXT_INFO_EMAIL_ADDRESS', 'Email Addr:');
define('TEXT_INFO_DATE_REDEEMED', 'Date Redeemed:');
define('TEXT_INFO_IP_ADDRESS', 'IP Address:');
define('TEXT_INFO_CUSTOMERS_ID', 'Customer Id:');
define('TEXT_INFO_NOT_REDEEMED', 'Not Redeemed');
define('TEXT_NO_RESULTS_FOUND','No Results Found');

?>